:root {
    --black: #1A1A1A;
    --white: #F7F7F7;
    --accent1: #C80E0E;
    --accent2: #0EC3B0;
    --accent3: #EE7F2F;
    --grey: #D9D9D9;
}
@font-face {
    font-family: "DoHyeon";
    src: url("/Fonts/DoHyeon-Regular.ttf");
}
@font-face {
    font-family: "ZenKaku";
    src: url("/Fonts/ZenKakuGothicNew-Black.ttf");
}
@font-face {
    font-family: BaskerReg;
    src: url("/Fonts/Baskervville-Regular.ttf");
}
@font-face {
    font-family: BaskerI;
    src: url("/Fonts/Baskervville-Italic.ttf");
}

* {
    padding: 0;
    margin: 0;
    font-family: BaskerReg;
    color: var(--white);
}

body {
    background-color: var(--black);
}

#works {
    padding: 40px;
    height: 60vh;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-content: center;
}

#description {
    width: 50vw;
    height: 100%;
    display: flex; 
    flex-direction: column;
    padding-top: 5%;
}

#nav-bar {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 90%;
}

#nav-bar > * {
    font-family: ZenKaku;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 5vh;
    margin: 1%;
    font-size: 4vh;
    color: var(--white);
    transition: width 0.3s ease-in-out;
}

#experience-btn {
    width: 100%;
    background-color: var(--accent2);
    border: solid 1px var(--black);
}
#experience-btn:hover {
    box-shadow: 0 0 24px 12px var(--accent2);
}

#projects-btn {
    width: 90%;
    opacity: 80%;
    background-color: var(--accent2);
    border: solid 1px var(--black);
}
#projects-btn:hover {
    opacity: 100%;
    box-shadow: 0 0 24px 12px var(--accent2);
}

#works-media {
    display: flex;
    justify-content: center;
    align-items: center;
}

#photo {
    width: 50vw;
    height: 50vh;
    /* background-color: var(--grey); */
}

#text {
    margin-top: 2.5%;
    width: 40vw;
    font-size: 2.5vh;
}

#title {
    display: flex;
    margin: -12% 0;
    padding: 0;
    font-size: 35vh;
    width: 100vw;
    font-family: ZenKaku;
    color: var(--accent2);
}